Subject: [MMUSIC] MMUSIC slight agenda reordering for Tuesday

From: Flemming Andreasen <[email-masked]>
Date: Tue, 12 Mar 2013 13:39:43 -0400

Just a heads-up that we've had to move the "ICE Mobility" and "Happy 
Eyeballs" presentations to the end of the agenda today. This implies 
that traffic-class, Trickle ICE and RTCWEB/CLUE related drafts 
discussion will start 20 minutes earlier than previously announced.

Updated agenda times here (may need to refresh your browser):

     http://www.ietf.org/proceedings/86/agenda/agenda-86-mmusic

Thanks

     Ari & Flemming